fbpx

Foxit Reader Schwachstellen

Foxit Reader: Mehrere Schwachstellen
Betroffene Systeme:
Foxit Phantom PDF Suite < 10.1

Empfehlung:
Die zeitnahe Installation der vom Hersteller bereitgestellten
Sicherheitsupdates, um die Schwachstellen zu schließen.


Mehrere Schwachstellen bestehen in den Programmen Foxit Reader und Foxit Phantom PDF Suite. Ein Angreifer kann dadurch Schadcode ausführen oder das Programm zum Absturz bringen. Zur Ausnutzung genügt es, eine bösartig manipulierte Datei zu öffnen.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.